{
    "dc_identifier": "nl.mnre1018.2i.2019.8",
    "dc_title": "Besluit Wob-verzoek stralingsbescherming",
    "dc_type": "2i",
    "dc_description": "De minister van Defensie heeft een besluit genomen op grond van de Wet openbaarheid van bestuur. Met het besluit worden rapporten over stralingsbescherming openbaar gemaakt.",
    "dc_source": "https://open.overheid.nl/Details/ronl-94132dfd-51dc-405f-ae52-07a1e61524e0/1",
    "dc_publisher": "mnre1018",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2019-05-15",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-03-06",
    "foi_publishedDate": "2019-05-15",
    "dc_date_year": "2019",
    "dc_publisher_name": "Ministerie Van Defensie",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Defensie",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1018.2i.2019.8.doc.1",
            "dc_title": "Besluit op Wob-verzoek beschermcontroles radioactieve goederen _Part1",
            "foi_fileName": "Besluit op Wob-verzoek beschermcontroles radioactieve goederen _Part1.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/ronl-94132dfd-51dc-405f-ae52-07a1e61524e0/pdf"
        }
    ]
}